#

## display

Print graphics mode information

### Usage:

> display

### Summary:

> The display command prints the type of graphics being used. The returned value is a string which may be one of the following: "NULL", "X11", "OPENGL", "CAIRO", or some typographical variant thereof. The returned string will be equal to the string passed to the "-d" command-line option. If no such option was given on the command line, then the value reflects the default graphics mode in effect.

### Implementation Notes:

> display is implemented as a built-in command in magic.

Return to command index

Last updated: March 30, 2022 at 5:26pm